arrangers:
- names:
    en: Ame no Parade
barcode: '4988002717934'
catalog: VIZL-1005
categories:
- Animation
category: Animation
classification: Vocal
composers:
- names:
    en: 福永浩平
covers:
- full: https://media.vgm.io/albums/33/159033/159033-5440629252ec.jpg
  medium: https://media.vgm.io/albums/33/159033/159033-5440629252ec.jpg
  name: Front
  thumb: https://media.vgm.io/albums/33/159033/159033-5440629252ec.jpg
discs:
- disc_length: '13:41'
  name: ''
  tracks:
  - names:
      English: You
    track_length: '5:33'
  - names:
      English: In your sense
    track_length: '4:34'
  - names:
      English: morning
    track_length: '3:34'
- disc_length: Unknown
  name: Disc 2 (DVD)
  tracks:
  - names:
      English: epoch
    track_length: Unknown
  - names:
      English: Tokyo
    track_length: Unknown
  - names:
      English: Petrichor
    track_length: Unknown
  - names:
      English: bam
    track_length: Unknown
  - names:
      English: new place
    track_length: Unknown
distributor: &id001
  link: org/1926
  names:
    en: JVCKENWOOD Victor Entertainment Corp.
    ja: 株式会社JVCケンウッド・ビクターエンタテインメント
    ja-latn: JVCKENWOOD Victor Entertainment Corp.
  role: distributor
link: album/159033
lyricists:
- names:
    en: 福永浩平
media_format: CD + DVD
meta:
  added_date: 2026-04-11T16:10
  edited_date: 2026-04-11T16:10
  fetched_date: 2026-06-07T02:21
  ttl: 86400
  visitors: 22
name: You / Ame no Parade [Limited Edition]
names:
  en: You / Ame no Parade [Limited Edition]
  ja: You / 雨のパレード
  ja-latn: You / Ame no Parade [Limited Edition]
notes: 'All tracks:

  Lyrics, Composition: 福永浩平

  M-03 - TV Anime "Honobono Log" Opening Theme

  DVD: Live at clubasia 2016.4.9'
organizations:
- &id002
  link: org/1125
  names:
    en: SPEEDSTAR RECORDS
    ja: SPEEDSTAR RECORDS
    ja-latn: SPEEDSTAR RECORDS
  role: label
- link: org/1926
  names:
    en: JVCKENWOOD Victor Entertainment Corp.
    ja: 株式会社JVCケンウッド・ビクターエンタテインメント
    ja-latn: JVCKENWOOD Victor Entertainment Corp.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/33/159033/159033-5440629252ec.jpg
picture_small: https://medium-media.vgm.io/albums/33/159033/159033-5440629252ec.jpg
picture_thumb: https://thumb-media.vgm.io/albums/33/159033/159033-5440629252ec.jpg
platforms:
- Series
products:
- names:
    en: Honobono Log
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: VICL-37188
  date: '2016-07-20'
  link: album/141416
  names:
    en: You / Ame no Parade
    ja: You / 雨のパレード
    ja-latn: You / Ame no Parade
  type: anime
release_date: '2016-07-20'
release_events: []
release_price:
  currency: JPY
  price: 1944.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/VIZL-1005
  name: CDJapan (OOP)
- link: http://tower.jp/item/4281596
  name: TOWER RECORDS ONLINE
vgmdb_link: https://vgmdb.net/album/159033?perpage=99999
vocals:
- names:
    en: Ame no Parade
votes: 0
